P2p i IE


(Fidelli) #1

Czy programy p2p potrzebuja IE ? U mnie jest tylko Opera (98lite) i mam problem z uruchomieniem BitCometa lub KaZyy. Przy probie uruchomienia BitCometa system kaze mi uaktualnic IE albo zainstalowac MSXML 3.0 . Nie wiem jak obejsc ten problem, moze jakimis innymi klientami p2p ? pomocyyyy :? :evil:


(inż. Piniol) #2

zainstaluj Azureusa jako klienta torrent. Nie wiem jak BitComet, ale KazaA wykorzystuje IE więc jest niezbędny do jej uruchomienia.